Subject: setup question: How to keep up-to-date the "skipped" packages?
From: David Starks-Browning <[email-masked]>
To: "Alexei Lioubimov" <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 9 Jul 2002 14:27:17 +0100

On Monday 8 Jul 02, Alexei Lioubimov writes:
> Hello,
> is it possible to update _automatically_ (_automatically_ meens that setup
> will do version compare itself) not only installed packages, but also those,
> normally marked as "skip" on the local machine?

At the "Select Packages" screen, in "Categories" view, at the line
marked "All", click on the word "default" so that it reads "install".
This tells Setup to install everything, not just what it thinks you
should have by default.  (I intend to describe this in the FAQ.)

> The reason is: to keep all needed packages as up-to-date distribution on one
> machine, which has internet connection, but doesn't have (and won't have)
> Cygwin installed.

Ah, I see.  Don't use Cygwin Setup for that.  Use a mirroring tool.

Regards,
David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/